.container {
	max-width: 1200px;
}
.navbar-brand {
	margin: -2.8rem 0 0 0;
	padding: 0;
	float: left;
}
.home #content.site-content, .page-template-fullwidth #content.site-content {
	padding-top: 0rem;
}
.home .entry-content, .page-template-fullwidth .entry-content {
	margin: 0;
}
a {
	color: #d25043;
}
a:hover {
	text-decoration: none;
}

/*header */
.home #masthead, .page-template-fullwidth #masthead {
  background: url("images/bg-header.png") repeat-x center top;
  min-height: 230px;
  padding: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}
#masthead {
	background: #000 url("images/bg-top.jpg") no-repeat center top /cover;
}
#masthead .action {
	margin: 1.5rem 0 0 0;
	text-align: right;
	color: #fff;
	font-family: 'Baloo 2', cursive;
}
#masthead .action .phone {
	font-size: 22px;
	font-weight: 600;
}
#masthead .action .donate {
	display: inline-block;
	background: #d25043;
	font-size: 20px;
	padding: .4rem 1rem;
	text-transform: uppercase;
	border-radius: 5px;
	margin-left: 1.5rem;
}
#masthead nav {
	margin-top: 2rem;
}


/* intro */
#intro {
	background: url("images/bg-hotlinks.jpg") no-repeat center bottom;
	padding: 0 0 5rem 0;
}
#intro h1 {
	font-size: 48px;
	line-height: 56px;	
	background: url("images/bg-cross.jpg") no-repeat center left;
	padding: 6.5rem 0 0 0;
	margin: 0 0 1.5rem 0;
}
#intro .welcome a {
	font-size: 24px;
	color: #414556;
	display: inline-block;
	background: #f6a143;
	border-radius: 10px;
	padding: .5rem 1.5rem;
	font-weight: 600;
}
#intro .candle {
	background: url("images/intro-candle.jpg") no-repeat center top;
	width: 460px;
	height: 590px;
	float: right;
}
#intro .quote {
	font-family: 'Baloo 2', cursive;
	background: url("images/bg-bible.jpg") no-repeat center top;
	width: 525px;
	height: 300px;
	float: left;
	font-size: 21px;
	color: #fff;
	padding: 4rem 3rem;
	margin: -15rem 0 3rem;
}
#intro .quote a {
	color: #fff;
}
#intro .hotlinks {
	text-align: center;
}
#intro .hotlinks h1 {
	font-size: 22px;
	color: #a0473e;
	background-image: none;
	padding: 0;
	margin: 1rem 0 0 0;
	line-height: 26px;
}


/* news */
#news h1 {
	font-size: 36px;
	margin: 0 0 1.5rem;
	padding: 0;
}
#news .rpwwt-post-title {
	font-size: 24px;
	line-height: 24px;
	color: #d25043;
	font-family: 'Baloo 2', cursive;
	font-weight: 600;
}
#news .rpwwt-post-date {
	font-size: 18px;
	color: #a0473e;
	font-family: 'Baloo 2', cursive;
	font-weight: 600;
}
#news .rpwwt-widget ul li {
	margin: 0 0 2.5rem;
}
#news .rpwwt-widget ul li img {
	margin: 0rem 2rem 1rem 0;
}
#news .rpwwt-post-excerpt {
	font-size: 16px;
}
#news .rpwwt-post-excerpt a {
	background: #f6a143;
	font-size: 18px;
	color: #414556;
	font-family: 'Baloo 2', cursive;
	font-weight: 600;
	padding: .5rem 1rem;
	border-radius: 5px;
	margin-top: 2.2rem;
	display: inline-block;
	position: absolute;
	left: 19rem;
}


/* events */
#events {
	text-align: center;
	color: #fff;
	padding: 2rem 2rem 1rem 2rem;
}
#events h1 {
	color: #fff;
	font-size: 26px;
	margin: 0 0 1rem;
	padding: 0;
}
#events a {
	font-size: 18px;
	color: #161616;
	background: #f6a143;
	display: inline-block;
	padding: .5rem 1rem;
	font-family: 'Baloo 2', cursive;
	font-weight: 600;
}


/* banner */
#banner {
	min-height: 300px;
	text-align: center;
	position: relative;
}
#banner h1 {
	font-size: 36px;
	color: #fff;
	position: absolute;
	bottom: 0;
}

/* newsletter */
#newsletter {
	background: #a0473e;
	color: #fff;
	padding: 1.2rem 0;
}
#newsletter h3 {
	font-size: 32px;
	line-height: 32px;
}

/* footer */
#footer-widget {
	padding: 3rem 0 0rem;
	font-size: 16px;
}
#footer-widget h3 {
	font-size: 30px;
	color: #a0473e;
	margin: 0 0 1rem;
	padding: 0;
}
#footer-widget span {
	font: 22px 'Baloo 2', cursive;
	display: block;
	font-weight: 600;
	color: #a0473e;
}
#footer-widget span a {
	color: #a0473e;
}
#footer-widget .fas {
	margin-right: .5rem;
}	
#footer-widget ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer-widget ul li::before {
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	padding-right: .5rem;
}
#footer-widget ul li {
	margin-bottom: .3rem;
}
#footer-widget ul li a {
	color: #000;
}
#footer-widget .aff {

}
#footer-widget .aff a {
	margin-right: .8rem;
}
#colophon {
	padding: 1rem 0;
}
#colophon hr {
	border-top: solid 1px #f6a143;
}
#colophon .social a {
	font-size: 24px;
	color: #f6a143;
	margin-right: .8rem;
}
#colophon .copy {
	text-align: right;
	font-size: 15px;
	color: #a0473e;
}
#colophon .copy a {
	color: #a0473e;
}


/* BEGIN RESPONSIVE */
@media (max-width: 1200px) {
.home #masthead, .page-template-fullwidth #masthead {
  background: url("images/bg-top.jpg") repeat-x center top /cover;
  position: relative;
}
#masthead {
	background: #000 url("images/bg-top.jpg") no-repeat center top /cover;
}
.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
.navbar-toggler {
	padding-right: 0;
}
.navbar-nav {
	text-align: right;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a, body:not(.theme-preset-active) #masthead .navbar-nav > li:last-child > a {
	padding-right: .2rem;
}
.navbar-nav .dropdown-menu {
	background: transparent;
	text-align: right;
}
.dropdown-menu .dropdown-item {
	color: #fff;
	padding-right: .2rem;
}
}

@media (max-width: 1024px) {
#intro .candle {
	width: 100%;
}
#intro .quote {
	background-size: cover;
	width: 100%;
	height: auto;
	margin: -15rem 0 3rem;
	display: block;
	float: left;
}
#news .rpwwt-widget ul li {
	margin: 0 0 6rem 0;
}
}

@media (max-width: 780px) {
#news .rpwwt-widget ul li {
	margin: 0 0 3rem 0;
}
#news .rpwwt-post-title {
	margin-top: 1rem;
	float: left;
	width: 100%;
}

#news .rpwwt-widget ul li img {
	margin: 0;
	width: 100%;
}
#news .rpwwt-post-excerpt a {
	margin-top: 1rem;
	position: relative;
	left: auto;
}
#colophon .copy {
	text-align: left;
}
#footer-widget .quicklinks {
	margin: 2rem 0;
}
}

@media (max-width: 580px) {
.navbar-brand {
	margin: -5.5rem 0 0 0;
}
#masthead .action .phone {
	display: block;
	margin-bottom: 1rem;
}
}